> For the complete documentation index, see [llms.txt](https://docs.openreview.net/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.openreview.net/v1/how-to-guides/managing-groups/how-to-have-multiple-reviewer-or-area-chair-groups.md).

# How to have multiple Reviewer or Area Chair groups

Although OpenReview can support multiple groups for each role, it cannot support distinct workflows, different deadlines, or different review forms for multiple groups within the same venue.

1. [Contact OpenReview support](https://openreview.net/contact) to request the ability to support multiple groups for a particular role.
2. After we have customized your venue to support multiple groups, you can recruit members directly into each group with the 'Recruitment' button.
3. When it is time to assign the group members to submissions, you will need to run separate matchings for each group. When you deploy your assignments, the members of each group will be moved into the individual paper groups. For example, if a reviewer from Group A and Group B are each assigned to paper 1, they would both be moved into the Paper1/Reviewers group.
4. From this point forward the reviewers will be treated identically, regardless of their original group.


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.openreview.net/v1/how-to-guides/managing-groups/how-to-have-multiple-reviewer-or-area-chair-groups.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `build a script that syncs our docs to a CMS` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
